.Blog_About {
    padding-left: 0.3rem;
    padding-right: 0.3rem;
  }
.Blog_About img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    height: auto;
    object-fit: fill;
    margin-top: 0.3rem;
  }
.Blog_About h1 {
    font-size: 0.45rem;
    text-align: center;
    font-weight: 700;
  }
.Blog_About h2 {
    font-size: 0.40rem;
    text-align: center;
    font-weight: 700;
  }
.Blog_About h3 {
    font-size: 0.35rem;
    text-align: center;
    font-weight: 700;
  }
.Blog_About p {
    font-size: 0.3rem;
    margin-top: 0.1rem;
    margin-bottom: .2rem;
    line-height: 0.48rem;
  }
.Blog_About ul {
    padding-left: 0.4rem;
  }
.Blog_About li {
    font-size: 0.3rem;
    list-style: decimal;
    margin-top: 0.2rem;
    margin-bottom: -0.2rem;
    padding-left: 0.05rem;
    padding-right: 0.3rem;
  }
.Blog_About .devider {
    width: 100%;
    border-bottom: 1px solid #606280;
  }
.Blog_About a {
    color: #afa610;
  }



 

  